Subject: Ticket Assigned - late c&C
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 10:47:00 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late c&C ried_red                    Not ready my online order #6822839583 you promis for delivery 13-4-2023 but not yet i need to cancle the order how?           02:40 PM, 14th Apr                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           02:41 PM, 14th Apr                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:41 PM, 14th Apr                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           02:44 PM, 14th Apr                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           02:44 PM, 14th Apr                   Hilah                   I will file a complaint with the concern
 ed team as soon as possible We ask that you allow us some time so that we can do the required           02:44 PM, 14th Apr                   Hilah                   will keep you posted on   [email-masked]           02:44 PM, 14th Apr                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:46 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6063472